---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.3-x86_64-bios-tiny-vm-nocloud
name: alpine-3.19.3-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:32:30.360579'
uploaded: '2024-07-23T04:04:01.374995'
signed: '2024-07-23T17:39:28.088520'
released: '2024-07-23T18:34:43.308577'
artifacts:
metadata_updated: '2024-07-23T18:34:43.309077'
